---
name: Nico Sandoval
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/business-system-analyst">Business Systems Analyst</a>
reports_to: barbararoncato
picture: nicolassandoval.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: nicolas-sandoval-331900b3
gitlab: nicosando
departments:
- Business Technology
specialty:
expertise:
story:

